Bug 9700 - True Type Fonts aren't named correctly
True Type Fonts aren't named correctly
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
Depends On:
  Show dependency treegraph
Reported: 2000-02-22 21:00 EST by Jonathan Gardner
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-02-23 10:09:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jonathan Gardner 2000-02-22 21:00:00 EST
The font server is insisting that True Type fonts use underscores in their
names rather than spaces. Ordinarily this isn't noticed, but when a webpage
calls for a multi word True Type font it's not displayed correctly.

The url above will display the True Type font "comic sans ms" on computers
running Windows, and it used to display it for me when I used Xfstt. If you
look at http://jwg.homepage.com/index.html you will see the font, but only
because I added "comic_sans_ms" to the font path.
Comment 1 Preston Brown 2000-02-23 10:09:59 EST
fixed for final release.

Note You need to log in before you can comment on or make changes to this bug.